[File]
Author=Styb (styb.styb@gmail.com)
LangId=1040
Name=Italiano (Italia) (1040)
VersionId=0

[Scheduler]
ChangeModeConfirmation=Il cambio di modalità rimuoverà tutte le attività create. Procedere?
Days=giorno|giorni|giorni|giorni
Every=Ogni|Ogni|Ogni|Ogni
GroupByEvent=All'evento
GroupByTime=Alle ore
Minutes=minuto|minuti|minuti|minuti
Months=mese|mesi|mesi|mesi
Running=Esecuzione...
Tracks=brano|brani|brani|brani
WeekDays=Lunedì|Martedì|Mercoledì|Giovedì|Venerdì|Sabato|Domenica
WeekDaysShort=Lu|Ma|Me|Gi|Ve|Sa|Do
Weeks=settimana|settimane|settimane|settimane
Years=anno|anni|anni|anni

[Scheduler.Actions]
ChangeVolume=Modifica volume
CloseApp=Chiudi AIMP
Hibernate=Ibernazione
NextTrack=Passa al brano successivo
PausePlayback=Pausa riproduzione
ResumePlayback=Riprendi riproduzione
Shutdown=Spegnimento
Sleep=Sospensione
StartPlayback=Avvia riproduzione
StartRadioCapture=Avvia registrazione radio
StopPlayback=Ferma riproduzione
StopRadioCapture=Ferma registrazione radio

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Annulla
btnOk=Ok
Caption=Azione: modifica volume
cbBeforeTheAction=Modifica volume prima delle altre azioni
cbFading=Attenua il volume per:
GB1=Volume finale
lbBeforeTheActionWarning=L'opzione è disponibile per le attività che si avviano solo a tempo

[SchedulerPlaybackSettingsDialog]
btnCancel=Annulla
btnOk=Ok
Caption=Azione: avvia riproduzione
cbReturnToPreviousPlaylist=Ritorna alla playlist precedente
cbStartFromBeginning=Riproduci dall'inizio
lbFileOffset=Avvia riproduzione alle
lbReturnAfter=dopo il numero di riproduzioni:
pcpPlayFile=Riproduci brano
pcpPlayPlaylist=Riproduci playlist

[SchedulerSimpleTasksView]
btnAdvancedView=Modalità avanzata
btnApply=Applica
btnClose=Chiudi
Caption=Pianificazione
CB1=Variazione volume
CB3=Attenua volume per:
CB4=Aumenta volume per:
cbAlarm=Sveglia
cbsCloseApplication=Chiudi AIMP
cbsEventByTime=Alle ore
cbsEventOnFileEnd=Al termine del brano
cbsEventOnPlaylistEnd=Al termine della playlist
cbsEventOnQueueEnd=Al termine della coda
cbShutdown=Timer di interruzione
cbShutdownAtGivenTime=Ad un dato orario
cbShutdownOnElapsed=Trascorso il tempo
cbsPausePlayback=Pausa riproduzione
GB1=Volume
L1=Orario
L3=Numero di brani da riprodurre prima dell'azione:
L4=Selezione dei brani da riprodurre
rbAlarmPlayFile=Brano
rbAlarmPlayPlaylist=Playlist
tcMainPage1=Timer di interruzione
tcMainPage2=Sveglia

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Spegnimento
i[1]=Ibernazione
i[2]=Sospensione

[SchedulerTaskEditorDialog]
acDelete=Elimina
acEdit=Modifica
Background=Attività
btnCancel=Annulla
btnOK=Ok
Caption=Pianificazione
cbAllowWakeUp=Risveglia il PC se possibile
cbWaitForTrackToFinish=Attendi di riprodurre il brano per terminare
gbActions=Azioni
gbEvent=Avvio
gbName=Nome
gbRecurrence=Ripeti
gbRepeatThroughoutDay=Ripeti durante il giorno
IncompatibleWarning=Questa azione è incompatibile con quella già creata.
lbDecrease=-%d minuti
lbIncrease=+%d minuti
lbNow=Imposta data e ora correnti
lbTracksNumber=Numero di brani da riprodurre prima delle azioni:
miAdd=Aggiungi

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=Data e ora
i[1]=Al termine dell'intervallo di tempo
i[2]=Al termine del brano
i[3]=Al termine della coda
i[4]=Al termine della playlist

[SchedulerTasksDialog]
acAdd=Aggiungi
acDeleteSelected=Elimina
acEdit=Modifica
Background=Attività
btnClose=Chiudi
btnSimpleView=Modalità semplice
Caption=Pianificazione
DeleteConfirmation=Questa operazione eliminerà le attività selezionate! Procedere?

